Subject: RE: YEAR-END PROCESS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 17:32:55 -0800 (PST)

OK. 

Greg, my recommendation is that we send out a note from ENE OTC saying, "ENE OTC is going to let BU's use their judgment on the PRC and evaluation process at this year end, given the rather extraordinary circumstances we find ourselves in.. In that way if Stan wants to go ahead as below but EEL doesn't (which I believe is accurate) we can cater for what each team think is right for their people.

What do you think?

David
 -----Original Message-----
From: 	Stark, Cindy   On Behalf Of Horton, Stanley
Sent:	Wednesday, November 14, 2001 5:29 PM
To:	Oxley, David; Whalley, Greg
Cc:	Smith, Gary
Subject:	YEAR-END PROCESS
Importance:	High

Attached below are two documents I would like to share with the EGS management team and all EGS employees this week.  They describe the year-end evaluation and compensation process and are consistent with ENE's previously stated intentions.  I am meeting with the EGS officers tomorrow (November 15) and will review the "EGS Presentation" with them.  Subsequently, I plan to send a memo to EGS employees on Friday, November 16, describing the year-end process we intend to follow ("EGS Memo").  Let me know if there are reasons why I need to delay or modify this plan.

Thanks,
Stan

 << File: EGS Presentation.ppt >> 	

 << File: EGS memo.doc >>